Hi,
Can anybody tell me if jstl1.1 can be used in apache datagrid. Earlier I used this grid with jstl1.0. Now I wanna no if the grid was improved to use jstl1.1 or not.


--
Regards,


Venu madhav.Yelamanchili
Developer,
WCS Team,
Miracle Software Systems,
[EMAIL PROTECTED]
Ph.No:+919963503613




---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]

Reply via email to